Loading...
Searching...
No Matches
GxService::ChangedPlugin Struct Reference

## Public Member Functions

| ChangedPlugin (const std::string &id_, gx_engine::PluginChange::pc status_)

## Public Attributes

std::string | id
gx_engine::PluginChange::pc | status

## Detailed Description

Definition at line 126 of file jsonrpc.h.

## Constructor & Destructor Documentation

## ChangedPlugin()

GxService::ChangedPlugin::ChangedPlugin | ( | const std::string & | id_,
|  | gx_engine::PluginChange::pc | status_ )

inline

Definition at line 129 of file jsonrpc.h.

## Member Data Documentation

## id

std::string GxService::ChangedPlugin::id

Definition at line 127 of file jsonrpc.h.

Referenced by ChangedPlugin().

## status

gx_engine::PluginChange::pc GxService::ChangedPlugin::status

Definition at line 128 of file jsonrpc.h.

Referenced by ChangedPlugin().

The documentation for this struct was generated from the following file:

- src/headers/jsonrpc.h